--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#cache!
is_singleton: false
name: cache!
params: (conditions = {})
visibility: public
